@charset "utf-8";
/* CSS Document */

.navbar {
	box-shadow: 0px 8px rgba(0,0,0,0.45);
	top: 0;
	align-content: stretch;
	width: 100vw;
	position: fixed;
	background: #ffffff;
	height: 125px;
	border-bottom-color: #0076D3;
	border-bottom: solid 2px;
	z-index: 3;
}

.navbar-brand{
	margin: auto;
}

.logo_img {
	margin-left: auto;
	margin-right: auto;
}

.btn {
	background: #005FAA;
	border-color: #8f8f8f;
	float: left;
	width: 120px;
	height: 50px;
	font-size: 14pt;
	font-weight: 600;
	color: #ffffff;
	margin: auto;
	margin-right: 50px;
	border-width: 2px;	
}

.btn:hover{
	background: #0076cc;
	border-color: #cfcfcf;
}

.img-btn{
	border: none;
	background: none;
}

.home-body{
	position: absolute;
	height: 100vh;
	min-height: 100vh;
	z-index: 10;
	left: 0;
	right: 0;
	top: 0;
	bottom:0;
}

.jumbotron {
	position: relative;
	background: #ffffff;
	top: 0;
	height: fit-content;
	min-height: 65%;
	padding-bottom: 80px;
	border-radius: 0px;
}

.content{
	text-align: justify;
	max-width: 600px;
	margin-left:auto;
	margin-right:auto;
}

.splash-div{
	background-image: url("../images/splash_big.png");
	background-repeat: no-repeat;
	background-position: 0 80%;
	margin: 120px 0 -20px 0;
	width: 100%;
	height: 40vw;
	z-index: 2;
	background-size: 100vw 250%;
	max-height: 350px;
}

.splash-div2{
	background-image: url("../images/splash_small.png");
	background-repeat: no-repeat;
	background-position: 5% 100%;
	margin: 100px 0 -10px 0;
	width: 100%;
	height: 30vw;
	z-index: 2;
	background-size: 100vw 200%;
	max-height: 300px;
}

.splashline{	
	padding-left: 5vw;	
	padding-top: 4vh;
	font-size: 72pt;
	font-weight: 700;
	text-shadow: 4px 8px 8px black;
	color: #ffffff;
	width: 20%;
	float: left;
}

.splashline2{	
	width: 100%;
}

.splash-copy{
	width: 50%;
	float: right;
	color: #ffffff;
	text-shadow: 2px 5px 5px black;
	padding-top: 7vh;
	padding-left: 10vw;
	padding-right: 8%;
	margin-right: 8%;
	font-size: 16pt;
	font-weight: 700;
	text-align: justify;
}

.container {
	align-content: center;
	max-width: 1000px;
	margin-bottom: 0;
}

.row{
	margin: auto;
	left: 0;
	right: 0;
	width: 100%;
	float: left;
	max-height: 500px;
	min-height: 50px;
	align-content: center;
	max-width: 800px;
	min-width: 300px;
}

.list-container {
	width: 250px;
	margin: 0 auto;
	margin: 0 auto;
	position: relative;
	text-align: center;
}

.webapp-header{
	max-height: 50px;
	width: 50%;
	min-width: 300px;
	margin-bottom: 40px;
	height: 20%;
}

.webapp-header-img{
	width: 100%;
	height: auto;
}

.webapp-btn{
	width: 100%;
	height: 100%;
	border-radius: 20px;
	margin-bottom: 5px;
}

.col-sm{
	max-width: 25%;
	min-width: 60px;
	height: 8vw;
	margin: auto;
}

.webapp-img {
	height: 90%;
	margin: auto;
	max-height: 80px;
	min-height: 30px;
	transition: ease-in 0.2s;
}

	.webapp-img:hover {
		height: 100%;
		max-height: 88px;
		min-height: 33px;
	}

.endless-list {
	float: left;
	margin-left: 10px;
	margin-right: 5px 5px;
	margin-top: 5px;
}

.list-label {
	float: left;
	margin-left: 5px;
	color: #efefef;
}

.footer {
	background: #363636;
	padding-top: 30px;
	vertical-align: bottom;
	background-size: 100% auto;
	align-content: stretch;
	width: 100vw;
	margin-left: 0;
	max-height: 120px;
	min-height: 100px;
	position: relative;
	border-top: solid 10px;
	border-top-color: #2d5f34;
	margin-top: -50px;
}

.footer-copy-holder {
	float: left;
}

.footer-copy {
	color: #dfdfdf;
	font-weight: 600;
	margin-left: 20px;
	float: left
}

.footer-link-holder {
	float: right;
	margin-bottom: 2vh;
	margin-left: 5vw;
}

.headline{
	margin-top: -80px;
}

.headline-copy{
	text-align: justify;
	font-weight: 500;
	padding: 0 15%;
}

.li-copy{
	list-style-position: outside;
	width: 60%;
	margin: auto;
	padding: 0 5%;
	margin-bottom: 15px;
}

.cookie-container {
    background: #dfdfdf;
    z-index: -10;
    width: 60vw;
	max-width: 650px;
    height: fit-content;
    padding: 50px 50px 50px 50px;
    position: fixed;
	left: 5vw;
    bottom: 120px;
	/*bottom: -500px;*/
    color: #ffffff;
    font-weight: 600;
	border-radius: 15px;
	box-shadow: 5px 5px 18px 15px #000000;
}

.cookie-header {
    margin: auto;
	text-align: center;
	margin-bottom: 30px;
	color: #000000;
}

.cookie-content {
    width: 100%;
    height: auto;
    text-align: left;
	color: #000000;
    padding-left: 50px;
    margin-bottom: 50px;
}

.cookies-btn-container {
    width: 80%;
    float: left;
    margin-left: 0;
    margin-top: -50px;
}

.btn-cookie {
    width: 40%;
    min-width: 120px;
    max-width: 250px;
    height: 50px;
    font-size: 12pt;
}

.btn-secondary {
    background: #fafafa;
    color: #005FAA;
    border: solid 2px #000000;
    border-width: 2px;
    padding: 0.5rem 0.5rem 0.6rem 0.5rem;
    border-radius: 0.25rem;
    font-weight: 400;
}

    .btn-secondary:hover {
        background: #ffffff;
        border-color: #efefef;
        color: #222222;
    }

.btn-cookie-close{
	height: 40px;
	width: 40px;
	position: absolute;
	top: 15px;
	right: 20px;
	background: rgba(0,0,0,0);
	background-image: url("../images/close_btn.png");
	background-size:40px 40px;
	background-repeat: none;
	border: none;
	border-radius: 25px;
	
}

.btn-cookie-close:hover{
	background-image: url("../images/close_btn_hover.png");	
	box-shadow: 2px 3px 5px 2px #555555;
}

.footer-link {
	color: #dfdfdf;
	font-weight: 400;
	margin-right: 50px;
}

	.footer-link:hover {
		color: #2288DF;
		font-weight: 600;
	}

.menu-container {
	background: #002F55;
	z-index: 10;
	width: 300px;
	height: auto;
	padding: 50px 10px 50px 10px;
	margin-left: -300px;
	transition: all .25s ease-in-out;
	position: absolute;
}

.nav-container {
	z-index: 2;
	background: #ffffff;
	width: 200px;
	height: auto;
	padding: 20px 20px;
	right: 0px;
	margin-top: -1000px;
	position: absolute;
	transition: all .1s ease-in-out;
	box-shadow: 5px 5px 5px 5px #cfcfcf;
}

.menu-image{
	boder: none;
}

.link-button {
	margin-bottom: 15px;
}

/* Form elements */

.fcontainer{
	align-content: start;
	margin: auto;
	margin-top: -30px;
	width: 60vw;
}

.ffield{
	float: left;
	width: 50%;	
}

.fcatfield{
	width: 30%;
	float: left;
	margin-left: 5%;
}

.fsubjfield{
	width: 65%;
	float: left;
}

.flabel{
	width: 80%;
	text-align: start;
	font-weight: 600;
}

.fbox{
	width: 80%;
	max-width: 300px;
	border: solid 2px;
	margin-bottom: 20px;
}

.fsubjbox{
	max-width: 500px;
}

.flist{
	width: 80%;
	max-width: 200px;
	border: solid 2px;

	margin-bottom: 20px;
}

.fmessage{
	width: 80%;
	height: 200px;
	border: solid 2px;
	text-align: start;
	padding: 5px;
	max-width: 900px;
	min-width: 300px;
}

.toggle-btn{
	position: relative;
	float: left;
	margin-left: 40px;
	width:80px;
	height: 45px;	
}

.toggle-nub{
	border-radius: 20px;
	background: #00ff00;
}

.toggle-btn input{
	opacity: 0;
	width: 0;
	height: 0;
}

.toggle-slider{
	position: absolute;
	cursor: pointer;
	border-radius: 20px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color:#ccc;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 25px;
	border: solid 5px #228833;
}

.toggle-slider:before{
	position: absolute;
	content: "";
	height: 28px;
	width: 28px;
	border: solid 1px;
	border-radius: 14px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

.toggle-btn input:checked + .toggle-slider {
  background-color: #33BB66;
}

.toggle-btn input:focus + .toggle-slider {
  box-shadow: 0 0 1px #2196F3;
}

.toggle-btn input:checked + .toggle-slider:before {
  -webkit-transform: translateX(35px);
  -ms-transform: translateX(35px);
  transform: translateX(35px);
}

.d-box{
	position: fixed;
	left: 0;
	right: 0;
	top: 50%;
	bottom: 0;
	padding: 15px 10px 15px 10px;
	z-index: -10;
	border-radius: 15px;
	margin-inline: auto;
	background: #afafaf;
	max-width: 400px;
	min-width: 300px;
	width: 40vw;
	height: fit-content;
	max-height: 300px;
	min-height: 160px;
	align-content: center;
	box-shadow: 3px 3px 5px 6px #333333;
}

.dia-btn{
	margin-top:5px;
	margin-bottom: 10px;
	float: right;
	margin-right: 5%;
	height: 40px;
	width: 75px;
	font-size: 12pt;
}

@media screen and (max-width: 1200px){
	
	.splashline{
		font-size: 8vw;
	}
	
	.splash-copy{
		margin-top:-2vh;
		font-size: 2vw;
		width: 60%;
		padding-left: 14vw;
		padding-right: 1vw;
	}
	
	.webapp-header{
	width: 60%;
	}
	
	.cookie-container {
		width: 80vw;
		left: 10vw;
		padding-left: 0;
		padding-right: 5%;
	}
	
	.cookie-header {
		font-size: 16pt;
	}
	
	.cookie-content{
		font-size: 10pt;
	}
	
	.cookies-btn-container{
		margin-left: 5%;
	}
	
	.footer-link {
		margin-right: 25px;
}
}

@media screen and (max-width: 768px){
	
	.row {
		width: 80vw;
		margin:auto;
		margin-bottom: 20px;
		float: none;
	}
	
	.headline{
		font-size: 5vw;
		margin-top: 2vh;
	}
	
	.fcontainer{
		width: 80vw;
		margin-top: 5vw;
	}
	
	.col-sm{
		width: 35vw;
		height: fit-content;
		max-width: 35vw;
	}

	.webapp-btn {
		margin-top: 2vw;
		width: 80%;
	}

	.img-btn{
		height: 16vw;
	}

	.splash-copy{
		margin-top: -3vh;
		margin-bottom:2vh;
		margin-right: 1vw;
		padding-left: 10vw;
	}
	
	.webapp-header{
	width: 80%;
	}
	
	.cookie-container{
		max-height: 85vh;
		top: 5vh;
		bottom: 5vh;
	}
	
	.btn-cookie{
		width: 15%;
		min-width: 80px;
		margin-left: 2vw;
		margin-right: 2vw;
		margin-top: 20px;
	}
	
	.cookie-copy{
		margin-top: 25px;
	}
	
	.cookie-form{
		margin-left: 15vw;
	}
	
	.footer {
        padding-top: 15px;
		padding-bottom: 15px;
    }
}

@media screen and (max-width: 500px){
	
	.container{
		padding: 0;
		margin-left: 0;
		margin-right: 0;
	}
	
	.jumbotron{
		padding-bottom: 200px;
	}
	
    .footer-link-holder {
        padding-bottom: 20px;
        margin-top: -10px;
    }

    .footer {
        padding-top: 5px;
        height: 10vh;
    }

    .footer-copy {
        font-size: 3vw;
    }

    .footer-link {
		margin-right: 2vw;
        font-size: 3vw;
		margin-bottom: 15px;
		padding-bottom: 10px;
    }

    .footer-copy-holder {
        margin-top: 5px;
    }
}
